Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6025

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2007-6025
Last Modified 05 Sep 2008 05:32:12
Published 19 Nov 2007 05:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6025

Summary

Stack-based buffer overflow in driver_wext.c in wpa_supplicant 0.6.0 and earlier allows remote attackers to cause a denial of service (crash) via crafted TSF data.

Vulnerable Systems

Application

  • Wpa Supplicant 0.6.0


References

MISC - https://bugzilla.redhat.com/show_bug.cgi?id=292991

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=442387

BID - 26555

MANDRIVA - MDKSA-2007:245


Last Updated: 27 May 2016 10:46:22